 #ft-wrapper {
	 position: relative;
	 top: -20px;
}
 @media only screen and (max-width: 600px) {
	 #ft-wrapper {
		 position: relative;
		 top: -100px;
	}
}
 .blinn-row-1, .blinn-row-2, .blinn-row-3, .blinn-row-4, .blinn-row-5, .blinn-row-6, .blinn-row-7, .blinn-row-8, .blinn-row-9, .blinn-row-10 {
	 position: relative;
	 top: -60px;
}
 @media only screen and (max-width: 600px) {
	 .blinn-row-1, .blinn-row-2, .blinn-row-3, .blinn-row-4, .blinn-row-5, .blinn-row-6, .blinn-row-7, .blinn-row-8, .blinn-row-9, .blinn-row-10 {
		 position: relative;
		 top: -100px;
	}
}


 
/*raul - 2-20-2019 - changing fa color - for icon page*/
 .fa-blinn-black:before{
	 color: #000;
	 font-size: 20px;
	 padding-right: 12px;
}
 .fa-blinn-white:hover::before {
	 color: #ffffff;
}
 .fa-blinn-black, .fa-blinn-black:before, .fa-blinn-black:hover, .fa-blinn-black:hover::before {
	 color: #000000 !important;
	 font-size: 20px !important;
	 text-decoration: none !important;
}
 a.share {
	 position: relative;
	 padding-right: 15px;
	 text-decoration: none !important;
}
 .social-media {
	 position: relative;
	 padding-top: 5px !important;
	 z-index: 9999999999999999999999;
}
 